h2.elementor-heading-title.elementor-size-default{margin-bottom: 15px;}
.scroll_tbl .elementor-widget-container { overflow-x: auto;}
/*.donation-formrow .inputdiv input{width: 100%;}
.row.donation-formrow {padding: 30px 20px 30px;}
.donation-formrow .readmorebtn-div .readmorebtn{margin-top: 10px;}
.cuptchatext .g-recaptcha > div { margin: 30px auto 0;}
.donation-formrow .inputdiv { margin-top: 20px;}*/

.elementor-element-populated .accordion_menu .sub-menu .hfe-sub-menu-item{font-weight: 500!important;padding-left: 20px!important;}
.elementor-element-populated .accordion_menu .sub-menu {padding-left: 25px!important;}

.elementor-element-populated .accordion_menu .sub-menu-active a{font-weight: 600!important;}
.outer_i {
  display: none;
}

@media (max-width:1199px){ 
.ekit-wid-con .elementskit-info-image-box .elementskit-box-body { padding: 20px !important;}
.d-menu:hover .dropdown-menu {
  display: none!important;
}
.d-menu .dropdown-menu.show {
  display: block!important;
}
.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu, .bottom-bar .nav-bottom .nav-bottom-ul .mega-menu{position: static!important;height: auto!important;width: 100% !important;padding: 20px 0 !important;
    border-radius: 5px !important;}
.sec-head ul#menu-main-menu .mega_menu_child_li:nth-child(4) .dropdown-menu.mega-menu{position: static!important;width: 100%!important}
.sec-head .mega_menu_child_li:first-child .mega-menu .mega_menu_child_ul .sub-submenu-item { width: 100% !important;position: relative;}
.bottom-bar .nav-bottom .nav-bottom-ul li{width: 100%!important}
.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu{    background-color: #0000000d !important;}
li.sub-submenu-item {
  position: relative;
}

.outer_i {
  position: absolute;
  right: 0;
  width: 3rem;
  height: 4.3rem;
  z-index: 999;
  top: 0;
  cursor: pointer;
  text-align: center;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s;
}
  .sub-submenu-item.active .outer_i  {
    transform: rotate(180deg)!important;
  }


.sub-submenu-item .submenu_ul{display: none;margin-bottom: 15px;}
.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu .mega-col{padding-left: 0!important;}
.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu .mega-col li a {display: flex;
  padding: 10px 25px 10px 5px !important;
  font-size: 1.4rem;
  line-height: 25px!important;
  border-bottom: 1px solid #0909090d;
  border-radius: 00;
  font-weight: 500 !important;color: #fff !important;
}

.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu .mega-col li{margin: 0!important;width: 100% !important;/*! position: relative; */}
.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu .mega-col li .submenu_ul a{padding: 5px 25px 5px 5px !important;/*! border-style: dashed; */}
.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu .mega-col li .submenu_ul li:last-child a, .bottom-bar .nav-bottom .nav-bottom-ul .mega-menu .mega-col li:last-child a {border: 0!important;}

.bottom-bar .nav-bottom .nav-bottom-ul li a {
  font-size: 1.5rem!important;
  position: relative;
  border-bottom: 1px solid #fff3;
}
/*.bottom-bar .nav-bottom .nav-bottom-ul li:last-child a{border: 0!important;}*/
.bottom-bar .nav-bottom .nav-bottom-ul li a.dropdown-toggle::after {position: absolute;font-size: 22px; margin: auto; height: 7px;right: 0;bottom: 0;top: 0;}
.bottom-bar .nav-bottom .nav-bottom-ul li a.dropdown-toggle.show::after {transform: rotate(180deg)!important;}
.bottom-bar ul#menu-main-menu { gap: 0;margin: 0;}
.mega_menu_child_li  .mega-col .mega_menu_child_ul{display: block!important;transition: 0.3s;padding-left: 5px;}
.sec-head ul#menu-main-menu .mega_menu_child_li:nth-child(4) .dropdown-menu.mega-menu ul.mega_menu_child_ul .mega_menu_without_child_li_level1_dark .a_without_child_dark{line-height: 25px!important;color: #fff !important;}
.sec-head .mega_menu_child_li:last-child .a_without_child_dark:hover, .sec-head .mega_menu_child_li:nth-last-child(4) .a_without_child_dark:hover, .sec-head ul#menu-main-menu .mega_menu_child_li:nth-child(4) .dropdown-menu.mega-menu ul.mega_menu_child_ul .mega_menu_without_child_li_level1_dark .a_without_child_dark:hover, 
.sec-head .mega_menu_child_li:nth-last-child(2) .a_without_child_dark:hover{background: none!important;color: #fff !important;}
/* .bottom-bar .nav-bottom .nav-bottom-ul li a:hover{color: #fff!important;} */
.nav-bottom-ul .dropdown-toggle:hover::after {transform: none!important;}

.bottom-bar .nav-bottom .nav-bottom-ul .mega-menu .mega-col .submenu_ul li a{/*! color: #333!important; */}

}
@media (max-width: 991px){
.hfe-nav-menu__layout-vertical.hfe-nav-menu__submenu-arrow.hfe-dropdown.menu-is-active{position: relative!important;}
.elementor-column.elementor-col-33 .elementor-widget-wrap > .elementor-element { width: 100% !important; max-width: 100% !important;}
.elementor-inner-section .elementor-column-gap-no .elementor-element-populated{width: 100%;}




  }

@media (max-width: 767px){
p{text-align: left!important;}
.ftrcontent p, .bottom-about-area-two .adrsbox p, .copyrightdiv p{text-align: center!important; }
 .bottom-about-area-two .subscribebox .inputdiv{justify-content: center;} 
  .bottom-about-area-two .subscribebox .inputdiv input { width: 80%!important;}
.bottom-about-area-two .subscribebox{margin: 0;}

.copyrightdiv p { letter-spacing: normal!important; margin: 0;}
  h2.elementor-heading-title.elementor-size-default::before,  h2.elementor-heading-title.elementor-size-default::after { top: auto !important;
    bottom: -15px !important;  }
h2.elementor-heading-title.elementor-size-default::before{width: 75px!important;}



  }


@media (max-width: 575px){
.ftrmenu .col-6 { width: 100%;}
 .socialicons .bottom-links{padding-left: 0;}
.ftrcontent p { padding: 0!important;}
h2.elementor-heading-title.elementor-size-default{font-size: 22px!important;}
.ftrmenu .ftr-ul h5, .ftrmenu .ftr-ul ul{margin-bottom: 27px!important;}
.ftrmenu .ftr-ul h5::after {margin-top: 10px!important;}
.ftrmenu .ftr-ul li {padding: 3px 0!important;}
.socialicons .bottom-links a { margin: 0; font-size: 14px;}
.es-field-wrap{text-align: center;width: 100%;margin-right: 0;}
.emaillist form{text-align:center;justify-content:center}
.dnld-app {padding-left: 0rem;}
.opportunity-area{margin-top:0px !important}
}
